.block__clothes_page{
    display: flex;
    flex-direction: row;
    margin-bottom: 100px;
    justify-content: space-between;
}
.block__clothes_page_product{
    width: 100%;
}
.clothes{
    font-weight: bold;
}
.block__products_many {
    width: 10.58%;
    @include mobil_version {
        display: none;
    }
}
.block_clothes_many {
    & h5{
        font-style: normal;
        font-size: 18px;
        margin: 36px 0 0 0;
        opacity: 0.6;
    }
    & nav{
        display: flex;
        flex-direction: column;
        & a{
            font-style: normal;
            font-weight: normal;
            font-size: 16px;
            margin-top: 12px;
        }
    }
}
.block__clothes_slash{
    @include mobil_version{
        display: none;
    }
}
.clothes{
    @include mobil_version{
        display: none;
    }
}
.block__clothes_product_heding{
    & h1 {
        font-style: normal;
        font-weight: normal;
        font-size: 56px;
        @include mobil_version{
            font-size: 32px;
        }
    }
}
.block__clothes_many_active {
    color: $a;
}
.block__clothes_product_many_one{
    display: flex;
    @include mobil_version{
        display: none;
    }
}
.block__clothes_product{
    width:82.5%;
}
.block__clothes_product_many{
    display: flex;
    justify-content: space-between;
    & a{
        font-style: normal;
        font-weight: normal;
        font-size: 16px; 
    }
    & nav{
        border-bottom: 1px solid $c;
        margin-right: 32px;
    }
    & label{
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        font-family: source sans pro;
        color: $c;
    }
}
.block__clothes_button{
    display: flex;
    align-items: center;
    border: 1px solid $c;
    padding: 12px;
    margin-top: -20px;
    & a{
        margin: 0 40px 0 0;
    }
    @include mobil_version{
        display: none;
    }
}
.block__filter{
    display: none;
    opacity: 0.6;
    & a {
        font-size: 14px;
        margin-left: 5px;
    }
    @include mobil_version{
        display: flex;
    }
}
.block__clothes_product_panel{
    margin-top: 16px;
    display: flex;
    width: 101.8%;
    @include mobil_version{
        flex-direction: column;
        width: 100%;
    }
}
.block__clothes_product_photo {
    display: flex;
    flex-direction: column;
    width: 33%;
    margin: 20px 20px 0 0;
    
    & img {
        width: 100%;
    }
    @include mobil_version{
        width: 100%;
        margin: 20px 0 0 0;
    }
}
.block__clothes_product_text {
    & a{
        opacity: 0.6; 
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
    }
    & p {
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        margin: 0;
    }
}
.block__button_clothes{
    margin-top: 40px;
}
.block__add_buttom_text{
    width: 81%;
    color: #fff;
    justify-content: center;
    align-items: center;
    background-color: $c;
    @include mobil_version{
        display: flex;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        font-family: Arsenal;
    }
    & div{
        width: 19%;
        height: 21%;
    }
}
.block__add_buttom{
    display: none;
    @include mobil_version{
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-top: 12px;
        & svg{
            width: 100%;
            height: 100%;
        }
    }
}